NIB-NIFTI-DX(1)

NAME
nib-nifti-dx - header diagnostic tool

DESCRIPTION
usage: nib-nifti-dx [-h] [--version] [-1] [-2] [FILE ...]

Print nifti diagnostics for header files

  positional arguments:

FILE
    Nifti file names

  options:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

-1, --nifti1

-2, --nifti2